body, html {
	margin: 0; 
	padding: 0;
	height: 100%;
}
h1 {
	color: #000;
	font-size: 24px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	color: #000;
	font-size: 18px;
	line-height: normal;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #CCC;
}
h4 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-size: 12px;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	margin: 0px 0px 8px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}
a:link {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #999;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #666;
}
a:focus {
	color: #999;
}
a:active {
	color: #999;
}
#HeaderWrapper {
	height: 200px;
	background: url(../images/site/hd-bg.png) repeat-x;
	text-align: center;
}
#Header {
	margin: 0px auto;
	width: 950px;
	height: 200px;
}
#topNavigationWrapper {
	height: 41px; 
	background: url(../images/site/nav-bkgnd.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}
#topNavigationWrapper #Menu {
	margin: 0px auto;
	width: 950px;
}
#outerWrapper {
	margin: 0;
	background: #FFF url(../images/site/bkgnd.jpg) repeat-x top;
	min-height: 100%;
}
#contentWrapper {
	overflow: auto;
	margin: 0px auto;
	width: 950px;
	padding-bottom: 270px;
}
#leftColumn1 {
	float: left;
	padding: 15px 15px 80px;
	width: 349px;
	margin: 78px 0px 100px;
	background: #F2F2F2;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
#leftColumn1 h1 {
	border-bottom: 1px dotted #CCC;
	padding-bottom: 3px;
	display: block;
}
#leftColumn1 h2 {
	display: block;
	padding: 26px 0px 2px;
}
#leftColumn1 h4 {
	padding-top: 20px;
}
#leftColumn1 ul {
	margin: 10px 0px 0px 15px;
	padding: 0px;
}
#leftColumn1 li {
	color: #333;
	font-size: 12px;
	margin: 0px 0px 8px;
	padding: 0px;
	line-height: 150%;
	list-style: square;
	font-family: Arial, Helvetica, sans-serif;
}
#footer {
	padding: 0px;
	height: 270px;
	background: url(../images/site/ft-bg.png) repeat-x;
	position: relative;
	clear: both;
	margin-top: -270px;
}
.footerContent {
	width: 950px;
	margin: 0px auto;
}
.box {
	float: left;
	width: 237px;
	height: 230px;
}
.box h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-weight: normal;
	font-size: 22px;
	padding-top: 15px;
	line-height: normal;
	padding-bottom: 15px;
}
.box ul li {
	font-family: Arial, Helvetica, sans-serif;
}
.box a, .box a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 150%;
}
.box a:hover, .box a:active, .box a:focus {
	color: #C00;
}
.box p {
	color: #999;
}
.lbox {
	float: left;
	width: 475px;
	height: 10px;
	padding-top: 15px;
}
.lbox a, Ibox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #999;
}
.lbox a:hover, .lbox a:active, .lbox a:focus {
	color: #C00;
}
.lbox ul li {
	display: inline;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	height: 10px;
}
.lbox ul {
	margin: 0px;
	padding: 0px;
}
.icon {
	float: left;
	margin-right: 5px;
}
.right {
	text-align: right;
}
ul, li {
	margin: 0px;
	padding: 0px;
}
#content {
	float: left;
	padding-left: 50px;
	width: 520px;
}
#content ul {
	margin: 0px;
	padding: 0px;
}
#content li {
	margin-left: 15px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	font-weight: normal;
	margin-bottom: 5px;
	list-style: square;
}
#tabbedPanel {
	padding-top: 5px;
}
#Accordion1 {
	margin-top: 5px;
}
.LeftColumnHeading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: large;
	line-height: normal;
	font-weight: lighter;
	color: #C00;
}
.RedHeading {
	color: #C00;
}
.horizontialLine {
	border-top: thin solid #999;
}
.underline {
	border-bottom: 1px dotted #CCC;
	padding-top: 2px;
	padding-bottom: 2px;
}
.boldText {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.specs {
	font-size: 10px;
	line-height: normal;
	text-transform: none;
	text-align: left;
	font-weight: normal;
	padding-left: 5px;
	color: #333;
	display: block;
}
.specsUPPERCASE {
	font-size: 9px;
	line-height: 140%;
	text-transform: uppercase;
	text-align: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 2px;
	padding-top: 5px;
	color: #333;
	padding-bottom: 5px;
}
.tableText {
	font-size: 12px;
}
.imagePad {
	padding-top: 151px;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
.h1clr {
	margin-bottom: 20px;
}
.bold {
	font-weight: bold;
	margin: 0px 0px 5px;
	padding: 2px 0px;
	border-bottom: 1px dotted #CCC;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
